{% extends 'navbar.html' %}
{% load static %}
{% block content %}
  <section class="favorite" id="favorite">
    <div class="container">
      <!--title-->
      <div class="row">
        <div class="col-sm-4 col-sm-offset-4">
          <h2 class="title" id="main-title">FAVORITES</h2>
        </div>
      </div>
      <!-- Page content-->
      <!-- first row-->
      <div class="row">
        <div class="col-sm-5 col-sm-offset-1">
          <div class="row">
            <div class="col-sm-4">
              <h1 class="fav-label">song</h1>
            </div>
          </div>
          <div class="row">
            <div class="col-sm-4">
              <p><img id="song-pic" src="https://images.genius.com/ee34ea1ea6d32e2ca7f25bf48c725c95.1000x1000x1.jpg"></p>
            </div>
            <div class="col-sm-8">
              <p>“gnash - dear insecurity”
                i love this song because it has a meaningful lyrics. It tells us to not let our insecurity take us down.
                You can find my another favorite songs on my Spotify playlist in the link below:
                <br>
                https://spoti.fi/2p56tgf</p>
            </div>
          </div>
          <div class="row">
            <div class="col-sm-4">
              <h1 class="fav-label">movie</h1>
            </div>
          </div>
          <div class="row">
            <div class="col-sm-4">
              <p><img id="movie-pic"src="https://www.warnerbros.com/sites/default/files/styles/key_art_270x400/public/me_before_you_WHV_keyart.jpg?itok=MPCr77F9"></p>
            </div>
            <div class="col-sm-8">
              <p>It’s a bit late for me to found this baeutifully painful movie in 2018. For now i’m very very very love this movie. I can’t describe why i like this movie so much, but this movie successfully make my heart break into pieces :( how sad...
                <br>
                “Live boldly, push yourself, don’t settle. Just live well, just live.” - Me Before You (2016)</p>
            </div>
          </div>
        </div>
        <div class="col-sm-5">
          <div class="row">
            <div class="col-sm-6">
              <h1 class="fav-label">TV Series</h1>
            </div>
          </div>
          <div class="row">
            <div class="col-sm-6">
              <p ><img id="tv-series-pic" src="https://vignette.wikia.nocookie.net/teenwolf/images/a/ab/530.png/revision/latest?cb=20150821102015&path-prefix=pt-br"></p>
            </div>
            <div class="col-sm-6">
              <p>There are 6 seasons to watch for this TV series. Same as the title it’s about teenager life as a werewolf. So many problems happened in every season that will make you curious and can’t stop watching it. My favorite character in this series is Stiles Stilinski, who is just an ordinary boy without any supernatural power like the other had. But on his limitedness he had a big role to solve every problems by using his brilliant thought. Well, every people have their own talent right? You can’t use your strength? Then try to use your brain.</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
{% endblock %}